body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}

nav ul {
    list-style-type: none;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 15px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
}

section {
    padding: 20px;
    margin: 20px;
    background-color: #fff;
    border-radius: 8px;
}

.galerija-slika {
    display: flex;
    justify-content: space-around;
}

.galerija-slika img {
    width: 30%;
    border-radius: 8px;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 10px;
}

table, th, td {
    border: 1px solid #ddd;
}

th, td {
    padding: 10px;
    text-align: left;
}

tr:hover {
    background-color: #f1f1f1;
}

td:hover{
    background-color: antiquewhite;
    color: black;
}

form {
    display: flex;
    flex-direction: column;
}

form label {
    margin-top: 10px;
}

form input, form textarea {
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

form button {
    margin-top: 15px;
    padding: 10px;
    background-color: #333;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

form button:hover {
    background-color: #555;
}

footer {
    text-align: center;
    padding: 10px 0;
    background-color: #333;
    color: #fff;
    position: fixed;
    width: 100%;
    bottom: 0;
}

header {
    background-color: #d2844b;
    color: white;
    padding: 20px;
    text-align: center;
}

header h1 {
    margin: 0;
}

nav ul {
    list-style: none;
    padding: 0;
    display: flex;
    justify-content: center;
    margin: 10px 0 0;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}

nav ul li a:hover {
    text-decoration: underline;
}

section {
    padding: 20px;
    text-align: center;
}

section#web-shop {
    background-color: #fff;
    padding: 40px;
}

.shop-container {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.product {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 15px;
    width: 200px;
    text-align: center;
    background-color: #fafafa;
    transition: transform 0.3s ease;
}

.product img {
    width: 100%;
    border-radius: 8px;
    transition: transform 0.3s ease;
}

.product img:hover {
    transform: scale(1.1);
}

.product p {
    margin: 10px 0;
}

#slika{
    padding-left: 200px ;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}